<main id="main">

    <!-- ======= CPA Services ======= -->
    <section id="cpa-service" class="cpa-service section-gap">
        <div class="wrapper2 ">
            <div class="row">
                <div class="search-container">
                    <div class="col-sm-12">
                        <div class="d-flex justify-content-center w-100">
                            <h2>ABOUT US UNDER PROGRESS</h2>
                        </div>
                        <!-- <div class="d-flex justify-content-center w-100 vh-70 align-items-center">

                                <div class="search-box">
                                    <div class="form-floating mb-3">
                                        <input type="email" class="form-control" id="floatingInput" placeholder="name@example.com" required>
                                        <label for="floatingInput">First Name or Last Name</label>
                                    </div>
                                    <div class="form-floating mb-3">
                                        <input type="email" class="form-control" id="floatingInput" placeholder="name@example.com" required>
                                        <label for="floatingInput">Address</label>
                                    </div>
                                    <button class="btn bg-admin-green" id="search" class="add"> SEARCH 
                            </button>
                                </div>
                            </div> -->
                    </div>
                </div>
            </div>

        </div>
    </section>
</main>